html, body,  ul, li, h1, h2, h3, h4, h5,h6 { /*h1, h2, h3, h4,*/
	margin: 0;
	padding: 0;
}
body {
 color: #535353;
 background-color: inherit;
/*  font: 11px Arial, Verdana, sans-serif; */
 height: 100%;
}

h1 {
/*   font: 12px Arial, Verdana, sans-serif; */
	font-size: 12px;
  color: #fff; 
  font-weight: bold;
  text-transform: uppercase;
  margin-left: 10px;
  line-height: 32px
}
h2 {
/*   font: 12px Arial, Verdana, sans-serif; */
font-size: 12px;
  color: #535353 ;
  font-weight: bold;
  margin: 0px 10px 20px 0px;
 }

h3 {
/*   font: 12px Arial, Verdana, sans-serif; */
font-size: 12px;
  color: #fff; 
  font-weight: bold;
   text-transform: uppercase;
  margin-left: 10px;
  line-height: 32px
}
h4 {
/* 	font: 14px Arial, Verdana, sans-serif; */
	font-size: 14px;
	color: #393939;
	font-weight: bold;
	padding-top: 11px; 
	vertical-align: top;
}
h5 {
/* 	font: 14px Arial, Verdana, sans-serif; */
	font-size: 14px;
	font-weight: bold;
	color: #535353
}
h6 {
/* 	font: 12px Arial, Verdana, sans-serif; */
	font-size: 12px;
	font-weight: bold;
	color: #535353;
}
.xx {
	border: 1px solid red
}
.clearB { clear: both }

*.wf { 
	width: 100%;
}

*.whf { 
	width: 100%;
	height: 100%;
}
a,a:link,a:active,a:visited {
  color: #4A6994; 
  text-decoration: none;
  background-color: inherit;
}

a:hover {
  color: #4A6994;
  background-color: inherit;
  text-decoration: underline; 
}
img {
	border: 0px;
}
form {
	padding: 0px;
	margin: 0px;
}
input[type=checkbox]{
	height:auto;
}
input[type=radio]{
	height:auto;
}
.top {vertical-align: top}
.right {text-align: right;}
.bottom {vertical-align: bottom}
.ht8 {
	height: 8px
}

#pageArea {
  margin: 0 auto;
  width: 986px;
  text-align: left;
  min-height: 100%; /* For Modern Browsers */
  height: auto !important; /* For Modern Browsers */
  height: 100%; /* For IE */
}

#headerPrez {
	height: 127px; 
	background-position: bottom;
	background-repeat: no-repeat;
	width: 986px;
	text-align: center;
	margin: auto 0;
	padding-top: 10px
}

.head_lt {
	background-image: url('../img/galva-lt.jpg');
}

.head_en {
	background-image: url('../img/galva-en.jpg');
}

.head_fr {
	background-image: url('../img/galva-fr.jpg');
}

.head_ru {
	background-image: url('../img/galva-ru.jpg');
}

/*background-image: url('../img/galva.4.jpg'); */

.prezidenturos_uzrasas {
	float: left;
	margin-left: 140px;
	margin-top: 50px;
	font-size: 32px;
	font-weight: normal;
	font-variant: small-caps;
	font-family: tahoma;
	color: white;
}

#headerKanc {
	height: 127px; 
	background-image: url('../img/headKanc.jpg'); 
	background-position: bottom;
	background-repeat: no-repeat;
	width: 986px;
	text-align: center;
	margin: auto 0;
	padding-top: 10px
}
#headerBr {
	height: 127px; 
	background-image: url('../img/headBr.jpg'); 
	background-position: bottom;
	background-repeat: no-repeat;
	width: 986px;
	text-align: center;
	margin: auto 0; 
	padding-top: 10px
}
.logo {
	padding-left: 15px; float: left; clear: right;padding-top: 20px
}
.icons {
	text-align: right;
	padding-right: 9px;
	
}
.icons img {
	margin-left: 3px;
	margin-right: 3px;
}
.contactsPr {
	width:290px;
	height: 35px;
	float: right;
	text-align: right;
	padding-top: 50px;
	color: #fff;
	font-size: 11px;
	line-height: 1.5;
	padding-right: 23px;
}
.contacts {
	width:290px;
	height: 35px;
	float: right;
	text-align: right;
	padding-top: 14px;
	color: #fff;
	font-size: 11px;
	line-height: 1.5;
	padding-right: 23px;
		clear: both;
}
.today {
	width:185px;
	height: 15px;
	float: right;
	clear: both;
	text-align: right;
	padding-top: 20px;
	color: #fff;
	font-size: 11px;
	line-height: 1.5;
	padding-right: 23px;
}
#content {
	height: 100%; 
	width: 986px;
	text-align: center;
	margin: auto 0; 
}
table.content {
	border-top: 2px solid #fff
}
#leftSide {
	vertical-align: top; height: 100%; width: 202px; background-color:#D0D0D2; 
}
#centerSide {
	width: 578px; 
	vertical-align: top; 
	height: 100%; 
	border:2px solid white; 
	border-top:0;
	text-align: left;
}

#centerSide ul{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 10px;
	padding-left: 5px;
}

#centerSide ol{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 25px;
	padding-left: 0px;
}

#centerSide li{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 0px;
}

#rightSide {
	width: 202px; background-color:#D0D0D2; vertical-align: top;/*position:relative;*/
}
.rightArea {
	vertical-align: top; 
	height: 100%;
	padding-top:3px
}
.block{
	background-image: url('../img/blockLabelBg.gif'); 
	background-position: top;
	background-repeat: repeat-x;
	width: 202px;
	text-align: left;
	background-color: #D0D0D2;
	clear: both;
	margin-bottom:16px
}

.block h3.img{
	height: 32px;
	background-image: url('../img/blockLabel.gif'); 
	background-position: right;
	background-repeat: no-repeat;
	
}
.block img.blockMail {
	float: left;
	margin-right: 6px ;
	vertical-align: top;clear: both;
}
.block p.blockMail {
	margin:15px 20px 12px 3px;
	color: #000;
}
.block form {
	margin:13px 20px 8px 10px;
	color: #39393B;
}
.block form.r {
	margin:13px 7px 8px 7px;
	color: #000;
}
.block h3 a:link,.block h3 a:visited,.block h3 a:active {
	color: #fff;
}
.block h3 a:hover {
	text-decoration: none
}
.submit{
	padding-top: 7px; margin-left: 7px
}
.submitR {
	margin-left: 5px
}
.mainText {
	padding-top: 5px;
	width: 560px;
	margin: auto;
	text-align: justify;
}
.blockCenter{
	height: 32px;
	background-image: url('../img/blockLabelBgRed.gif'); 
	background-position: top;
	background-repeat: repeat-x;
	width: 560px;
	margin: auto;
	text-align: left;
	background-color: #D0D0D2;
	overflow: hidden;
}
.blockCenter h1.img{
	height: 32px;
	background-image: url('../img/blockLabelRed.gif'); 
	background-position: right;
	background-repeat: no-repeat;
}
.blockSep {
	height: 27px;
	white-space: nowrap;
	clear: both;
}
input.subscribe {
	width: 133px;
	height: 15px;
	border: 1px solid #969DA3;
/* 	font: 11px Arial, Verdana, sans-serif; */
	font-size: 11px;
	color: #9C9C9C;
	margin-bottom: 3px
}
.block div.rss {
	margin-top: 0px;
	margin-left: 10px;
	color: #C41B22;
}
.block .rss img{
	margin-right: 6px;
}
.sep {
	width: 1px;
	background-color: #D0D0D2
	
}

.count {
	background-image: url('../img/menuSep.gif');
	background-repeat: repeat-x;
	background-position: bottom;
	margin: auto;
	text-align: center;
	width: 179px;
	display: block
}
.counter {
	text-align: left;
	padding-left: 15px;
	color: #4C4C4C;
	font-size: 12px;
}
/*left menu begin*/


#menuLeft {
	width: 171px;
	float: left;
	padding-left: 20px;
	padding-right: 11px;
}
#menuLeft ul {
	list-style: none;
	margin: 0;
	padding: 0;
	background-color: #D0D0D2;
	text-align: left;
	
}

#menuLeft ul .menu_padding_left {
	margin-left: 5px;
}

#menuLeft li a:link, #menuLeft li a:visited {
	font-family: arial, sans-serif, verdana, sans-serif;
	width: 171px;
	display: block;
/* 	color: #D7080E; */
	color: #333;
	margin-left: 0px;
	padding: 6px 0 9px 0px;
/* 	font: 12px Arial, Verdana, sans-serif; */
	font-size:12px;
	font-weight: bold;
	background-color: #D0D0D2;
	background-image: url('../img/menuSep.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}
#menuLeft li a.active:link, #menuLeft li a.active:visited {
	
	width: 171px;
	display: block;
/* 	color: #700; */
	color: #000;
	margin-left: 0px;
	padding: 6px 0 9px 0px;
/* 	font: 12px Arial, Verdana, sans-serif; */
	font-size: 12px;
	font-weight: bold;
	background-color: #D0D0D2;
	background-image: url('../img/menuSep.gif');
	background-repeat: repeat-x;
	background-position: bottom;
}
#menuLeft li a:hover {
	text-decoration:none
}

#menuLeft li img {
	margin-right: 6px;
}
/* sublinks */

#menuLeft .li1 {
	list-style-image: url("../img/bullet.gif");
}

#menuLeft .li2{
	list-style-image: url("../img/bullet2.gif");
}

#menuLeft .li3{
	list-style-image: url("../img/bullet3.gif");
}

#menuLeft ul ul a:link,#menuLeft ul ul a:visited
{
	width: 151px;
	display: block;
	background: #D0D0D2 bottom url('../img/menuSep.gif') repeat-x ;
/* 	color: #D7080E; */
	color: #333;
	padding-left: 2px;
/* 	font: 12px Arial, Verdana, sans-serif; */
	font-size: 12px;
	font-weight: normal;
}
#menuLeft ul ul a.active:link,#menuLeft ul ul a.active:visited
{
	width: 151px;
	display: block;
	background: #D0D0D2 bottom url('../img/menuSep.gif') repeat-x ;
/* 	color: #700; */
	color: #000;
	padding-left: 2px;
/* 	font: 12px Arial, Verdana, sans-serif; */
	font-size: 12px;
	font-weight: normal;
}
#menuLeft ul ul a:hover {
	text-decoration: none
}



.newMainKanc {
	border: 1px solid #BDBDBD;
	background-image: url('../img/newMainImg.gif'); 
	background-position: bottom right;
	background-repeat: no-repeat;
	min-height: 258px;
	padding: 2px;
	width: 572px
}
.newMainKanc .text{
	vertical-align: top;
	text-align: left;
	padding: 4px 10px 10px 11px;
}
.newMainKanc .text p{
	line-height: 1.5;
	font-size: 12px;
	text-align: justify;
	color: #000;
	margin: 0;
	padding:0;
}
.newMainKanc .text p img{
	margin-left: 7px; margin-top: 2px
}
.newMain {
	border: 1px solid #BDBDBD;
	background-image: url('../img/newMainImg.gif'); 
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 6px;
	width: 564px;
/* 	text-align: justify; */
}
.photo {
	text-align: left;
	
}
span.photoTitle {
	display: block;
	font-size: 11px;
	color: #535353;
	margin: 10px
}
.newMain .text{
	vertical-align: top;
	text-align: left;
	padding: 10px 10px 10px 11px;
}
.newMain .text p{
	line-height: 1.5;
	font-size: 12px;
	text-align: justify
}
div.more {
	width: 1px;
	height: 14px; 
	background-color: #CB0709;
	background-image: url('../img/moreArray.gif');
	background-repeat: no-repeat;
	background-position: right;
	font-size: 11px;
	color: #fff;
	width: 47px;
	white-space: nowrap;
	padding-right: 14px; 
	}
	a.more,a.more:link,a.more:active,a.more:visited{
/* 	font: 11px Arial, Verdana, sans-serif; */
	font-size: 11px;
	color: #fff;
}
a.moreKanc,a.moreKanc:link,a.moreKanc:active,a.moreKanc:visited{
/* 	font: 12px Arial, Verdana, sans-serif; */
	font-size: 12px;
	color: #BB0305;
}
a.more:hover{ 
	text-decoration: none
}
.moreArea {
	text-align: left;
	padding-top: 8px
}

img.textImgRight {
	float: right; 
	clear: both;
	border: 1px solid #BDBDBD; 
	padding:2px; 
	margin-left: 15px
}
.banner {
	text-align: center;
	padding: 12px;
	margin: auto;
	vertical-align: middle;
	background-color: #D0D0D2;
}
.imgLink {
	margin: auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
select.month {
	font-size: 11px;
	width: 69px;
	height: 17px
}
select.year {
	font-size: 11px;
	width: 50px;
	height: 17px
}
select.day {
	font-size: 11px;
	width: 38px;
	height: 17px
}

.time {
/* 	font: 12px Arial, Verdana, sans-serif; */
/* 	font-size: 12px; */
	 color: #010000;
}
.date {
/* 	font: 12px Arial, Verdana, sans-serif; */
	font-size:12px;
/* 	 color: #646464; */
	color: #333;
}

table.list {
	width: 560px;
	margin: auto;
	margin-bottom: 30px;

}

.list span.imgSpace {
	float: left; border-right: 8px solid white; clear: both
}
.list span.imgList {
	float: left; border: 1px solid #BDBDBD; clear: both
}
.list span.imgList img{
	margin:2px;
}
table.listRight {
	width: 180px;
	margin:auto;
	vertical-align: top;
}
.listItem {
	
	padding: 8px 0px 8px 0px;
/* font: 12px Arial, Verdana, sans-serif; */
	font-size: 12px;
	color: #C41922;
	text-align: left;
}


.listItem p{
	/*margin-left: 37px;*/
/* 	color: #C41922; */
	
/* 	font: 12px Arial, Verdana, sans-serif; */
	font-size: 12px;
}
.listItem a:link,.listItem a:visited{
/* 	font: 12px Arial, Verdana, sans-serif; */
	font-size: 12px;
/* 	color: #C41922; */
	color: #333;
}	
.listItem a.listLabel{
	font-weight: bold;
	/*line-height: 2*/
}

.points {
	background: url('../img/naujienos_dashed_border.gif') repeat-x;
	background-position: bottom;
	margin: 4px 0px 3px 0px;
	padding: 4px 0px 3px 0px;
}

/**/

#footArea {
  width: 986px;
  min-height: 48px;
  border-top: 1px solid #D0D0D2;
  border-bottom: 1px solid #D0D0D2;
/*   font: 11px Arial, Verdana, sans-serif; */
font-size: 11px;
  color: #9C9C9C;
  margin:2px
}

#footArea a{
/* 	 font: 11px Arial, Verdana, sans-serif; */
	font-size: 11px;
	 color: #9C9C9C;
	 text-decoration: none;
	
}
#footArea .textArea{
	width: 786px;
	padding: 20px 0px 20px 0px;
}

#footArea .solution,#footArea .solution a:link{
	width: 202px;
	text-align: right;
/* 	font: 11px Arial, Verdana, sans-serif; */
	font-size: 11px;
	color: #9C9C9C;
	text-decoration: none;
}

#nav_url {
	padding-bottom: 5px;
}

#nav_url td {
	vertical-align: bottom;
}

#inner-container {
	padding-top: 5px;
	text-align: left;
}

.pager{
	margin-top:20px;
	text-align: center;
	font-size:10px;
}
.pager a{
	color: #d20a0d;
	/*display: inline-block;*/
	width:18px;
	line-height:16px;
	text-align: center;
	/*margin-left: 2px;
	margin-right: 2px;
	border:1px solid #999;*/
	background-color: #fff;
	font-size: 12px;
}
.pager a.n{
	width: auto;
	/*padding-left: 2px;
	padding-right: 2px;*/
}
.pager span{
	margin-left: 2px;
	margin-right: 2px;
}
.pager span, .pager a:link, .pager a:visited{
	color: #d20a0d;
	text-decoration: none;
}
.pager a:hover, .pager a.curent{
	/*background-color: #eee;*/
	color: black;
	text-decoration: none;
}
.pager a.dis, .pager a.dis:hover{
	color: black;
	/*border:1px solid #eee;*/
	background-color: #fff;
}
.pager a.fow, .pager a.bck, .pager a.fow:hover, .pager a.bck:hover{
	background-repeat: no-repeat;
	background-color: #fff;
	width:16px;
	/*border:1px solid #fff;*/
}
.pager a.fow{
	background-image: url('../img/forwardgm.gif');
	background-position: right;
}

.pager a.bck{
	background-image: url('../img/backgm.gif');
	background-position: left;
}
.nofloat{
	clear: both;
}
.zero{
	margin:0px;
	padding:0px;
	height:0px;
	line-height:0px;
}
.nowr{
	white-space:nowrap;	
}

/* galerijai */

#galery_container{
	width:560px;
	display:block;
	margin:0px;
	padding:0px;
}

#galery_container div.item{
	width:130px;
	display:block;
	overflow: hidden;
	height:146px;
	float:left;
	margin:5px;
	padding:0px;
}

.item div.img, #album_container div.img{
	margin:0px;
	padding:2px;
	border:1px solid #c1bfc0;
	width:124px;
	height:96px;
	background-color:#fff;
}

.item .tit{
	margin-top:4px;
}
.item .stit{
	margin-top:4px;
}
.item .desc{
	font-size: 9px;
}

.item .tit, .item .tit a, .item .tit a:link, .item .tit a:hover, .item .tit a:visited{
	color: #D7080E;
	font-size:11px;
	text-transform: uppercase;
	text-decoration: none;
}

#album_container .tit{
	color: #D7080E;
	font-size:11px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.photo{
	margin:0px;
	padding:2px;
	border:1px solid #c1bfc0;
	width:446px;
	height:326px;
	background-color:#fff;
	text-align: center;
}

.dashed_border {
	background-image: url('../img/naujienos_dashed_border.gif');
	background-position: bottom;
	background-repeat: repeat-x;
	font-size: 10px;
	clear: both;
}

#acred_form input{
	width: 332px;
	height: 18px;
	border: 1px solid #D0D0D2;
	
}

#acred_form input{
	line-height: 18px;
}

#acred_form .radio{
	width:14px;
	height:14px;
	border: none;
}

#acred_form td, #letter_form td{
	width: 100%; 
}

#letter_form input{
	width: 408px;
	height: 18px;
}

.form_sent {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
}

.form_not_sent {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
}

.form_back {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
}

.errors {
	color: red;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.infos {
	color: green;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.rb_cont{
	margin:10px 4px 10px 6px;
	padding:0px;
	width: 192px;
	overflow: hidden;
}
.ex_cont{
	margin:0px 0px 10px 0px;
	padding:0px;
/* 	width: 192px; */
	width: 202px;
	overflow: hidden;
}
.b_event{
	padding:3px 3px 3px 3px;
}
.b_event .etit{
/* 	color:#C41922; */
	/*color: #000;*/

}

.etit {
	/*font-size: 12px;
	font-weight: normal;
	color: #000;*/
}

.b_event .etit span.time{
	color: #010000;
}
.b_event_more{
	margin:6px 6px 6px 0px;
	padding:0px;
}

.etit span.time{
	font-weight: bold;
}

#backlink {
	margin-top: 20px;
	margin-left: 20px;
}

#page_locked {
	text-align: center;
	width: 400px;
	height: 360px;
	border: 2px solid #ccc;
	font-size: 26px;
	color: #666;
	padding-top: 20px;
	margin-top: 60px;
	float: left;
}

#page_not_found {
	text-align: center;
	font-size: 26px;
	color: #666;
	margin-top: 20px;
}

#letter_form img{
	float: left;
}

#acred_form img{
	float: left;
}

#title_picture, #title_content {
	float: left;
}

#title_content {
	text-align: justify;
	margin: 5px 5px 5px 10px;
}

#title_name {
	clear: both;
	text-align: center;
	margin-top: 10px;
}

a#crest_link, a:link#crest_link {
	float: left;
	display: block;
	width:150px;
	height: 100px;
}

#picture_block {
	width: 373px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#statistics {
	vertical-align: bottom;
	height: 100%;
	text-align: left;
	padding-left:9px;
	padding-right:9px;
	padding-bottom: 10px;
	
}

#statistics div{
	padding-bottom: 8px;
	margin-bottom: 8px;
}

a.listLinkRight, a.listLinkRight:link, a.listLinkRight:hover{
	background-image: url('../img/leftBlockList.gif');
	background-position: right;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #333;
	padding-right: 14px;
	line-height:11px;
	display:block;
	height:11px;
	margin-bottom:2px;
}
